﻿/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #666;
 	/*xline-height: 15px;*/
 	font-size: 11px;
	margin: 0 0px 18px 0;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #666;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography hr {
	border: none 0;
	height: 1px;
	border-top: 1px dashed #C2C2C2;
        width: 72%;
        float: left;
}

.typography a {
	color: #449083;
	text-decoration: none;
}

.typography a:hover {
	color: #449083;
	text-decoration: underline;
}

.typography a.button,
a.button {
    background: #469C8F;
    color: #fff;
    font-family: 'Arial Narrow', 'Helvetica Narrow', Arial, Helvetica, sans-serif;
    font-stretch: condensed;
    display: block;
    padding: 6px 12px 8px 22px;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    width: 200px;
    text-decoration: none;
}

.typography a.button:hover,
a.button:hover {
	background: #3C7F75;
}
.typography a.button:after,
a.button:after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 10px;
    margin-left: 8px;
    background-image: url(../images/helperButtonArrow-hover.png);
}

/* LIST STYLES 
-------------------------------------------- */
		
.typography ul {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 11px;
	color: #666;
	list-style-type: square;
}

.typography ol {
	font-size: 11px;
	color: #666;
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	margin-left: 30px;
	margin-bottom: 15px;
}
#page-body-sub.typography ol, #page-body-sub.typography ul {
	width: 68%
	}
.typography li {
	margin: 0px 0px 3px 30px;
	/*padding: 0px 0px 0px 10px;*/
}
.captionImage.center {
	margin: 0 auto;
}		
/* HEADER STYLES 
-------------------------------------------- */



/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 4px 0;
	border-collapse:collapse;
	border: none;
}
	.typography table tr {
	vertical-align:top;}
	
		.typography table td {
			border:none;
			padding:2px;
		}
		.typography table td, .typography table td p {
		font-size: 11px;
		color: #666;
		margin:0;
		padding:0;
		}
#page-body-sub.typography table tr td p {
		width:100%;
	}

/* use by default for all standard tables - all class names are included in lowercase as well because of a strange bug with TinyMCE.
It converts all class names to lowercase. */

.typography .tablefirstcol  {
    margin-top: 1em;
    margin-bottom: 3em;
    border-top: 1px solid #d3d3d3;
    font-size: 11px;
    width:100%;
}
.typography .tablefirstcol td {
    line-height:20px;
}

.typography .tablefirstcol td:nth-child(1)
{
	min-width:175px;
    font-size:13px;
    font-weight: bold;
    color: #777
}
.typography .tablefirstcol tr.headerrow {
	border-top: solid #d3d3d3 1px;
	height:30px;
	vertical-align: bottom;
}

.typography .tableLines, .typography .tableLinesNarrow,
.typography .tablelines, .typography .tablelinesnarrow {
	margin-bottom: 10px;
    clear: both;
}
.typography .tableLinesNarrow,
.typography .tablelinesnarrow {
    clear: none;
}
.typography table.tableLines td, .typography .tableLinesNarrow td, .typography table.tableDefinitions td,
.typography table.tablelines td, .typography .tablelinesnarrow td, .typography table.tabledefinitions td {
	border-bottom: 1px solid #ccc;
	padding:8px 8px 8px 0;
}

.typography .tableLines thead tr td, .typography .tableLinesNarrow thead tr td,
.typography .tablelines thead tr td, .typography .tablelinesnarrow thead tr td {
	font-weight: bold;
	background-color:#eee;
	vertical-align: bottom;
	padding:8px 4px 8px 2px;
}
.typography table.tableLines a, .typography table.tableLinesNarrow a,
.typography table.tablelines a, .typography table.tablelinesnarrow a {
	xfont-weight: bold;
}
.typography .tableLines h3, .typography .tableLinesNarrow h3, .typography .tableLines h2, .typography .tableLinesNarrow h2, .typography .tableLines h4, .typography .tableLinesNarrow h4,
.typography .tablelines h3, .typography .tablelinesnarrow h3, .typography .tablelines h2, .typography .tablelinesnarrow h2, .typography .tablelines h4, .typography .tablelinesnarrow h4 {
	margin-top: 0;
}
.typography .tight {}
.typography .tableLines p.tight,
.typography .tablelines p.tight {
	line-height:15px;
	margin-bottom:6px;
}
.typography .tight {
	line-height:15px;
	margin-bottom:6px;
}
.typography .tableDefinitions,
.typography .tabledefinitions {}
.typography table.tableDefinitions tr td:first-child,
.typography table.tabledefinitions tr td:first-child {
	font-weight: bold;
}

.typography table.right {
	float:right;
	margin-left: 20px;
}
/* use for links table in Product ages */
.typography table.tableProductInfo,
.typography table.tableproductinfo {
	margin: 0 0 20px 30px;
}
.typography table.tableProductInfo td,
.typography table.tableproductinfo td {
	border-bottom: 1px solid #ccc;
	padding: 4px;
}
.typography table.tableProductInfo p, #page-body-sub .typography table.tableProductInfo tr td p,
.typography table.tableproductinfo p, #page-body-sub .typography table.tableproductinfo tr td p {
	width:100%;

}
.typography table.tableProductInfo tr:first-child td,
.typography table.tableproductinfo tr:first-child td {
	padding-top: 0px;
}
.typography table.tableProductInfo h3,
.typography table.tableproductinfo h3 {
	font-size: 14px;
	margin-top:0;
	margin-bottom: 0;
}
.typography .tableProductInfo a,
.typography .tableproductinfo a {
	font-weight: bold;
}

/* use for links tables in landing age */
.typography table.tableLandingPage,
.typography table.tablelandingpage {
	width:170px;
	margin: 0 0 18px 28px;
}
.typography table.tableLandingPage td,
.typography table.tablelandingpage td {
	border-bottom: 1px solid #ccc;
	padding: 6px 4px ;
	/*xtext-align: right;*/
}
.typography table.tableLandingPage tr:first-child td,
.typography table.tablelandingpage tr:first-child td {
	padding-top: 1px;
}
.typography table.tableLandingPage h3,
.typography table.tablelandingpage h3 {

	margin-top:0;
	margin-bottom: 0;
}
.typography table.tableLandingPage p,
.typography table.tablelandingpage p {
        /*clear: both;*/
	width:100%;
}
.typography table.tableLandingPage a,
.typography table.tablelandingpage a {
		font-weight: bold;
}
.typography table.tableLandingPage h3,
.typography table.tablelandingpage h3 {
	font-size: 16px;
	font-weight: normal;
}

/*Use for landing page complex specifications tables with many columns and detailed items */
#mainContent.typography .tableSpecifications,
#mainContent.typography .tablespecifications,
.typography .tableSpecifications,
.typography .tablespecifications {
	margin-bottom: 10px;
	clear: both;
	xborder-left: 1px solid #ccc;
	xborder-top: 1px solid #ccc;
	}

#mainContent.typography .tableSpecifications thead td,
#mainContent.typography .tablespecifications thead td,
.typography .tableSpecifications thead td,
.typography .tablespecifications thead td {
	font-weight: bold;
	background-color:#eee;
	vertical-align: bottom;
	padding-bottom: 2px;
	border-left: 1px solid #ccc;
}
#mainContent.typography table.tableSpecifications td,
#mainContent.typography table.tablespecifications td,
.typography table.tableSpecifications td,
.typography table.tablespecifications td {
	border-bottom: 1px solid #ccc;
	padding:5px 4px;
	border-left: 1px solid #ccc;
}
#mainContent.typography table.tableSpecifications td:first-child,
#mainContent.typography table.tablespecifications td:first-child,
.typography table.tableSpecifications td:first-child,
.typography table.tablespecifications td:first-child {
	border-left: none;
}
#mainContent.typography .tableSpecifications thead td p,
#mainContent.typography .tablespecifications thead td p,
.typography .tableSpecifications thead td p,
.typography .tablespecifications thead td p {
	margin-bottom:4px;
        font-size: 11px;
}
#mainContent.typography table.tableSpecifications p,
#mainContent.typography table.tablespecifications p,
.typography table.tableSpecifications p,
.typography table.tablespecifications p {
	line-height:13px;
	margin-bottom:6px;
        font-size: 11px;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
        margin-right: 20px;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
.captionImage.center {
	margin: 0 auto;
}
/* special styles*/
.typography .highlight td {
	width: 100%;
	background-color:#eeeeee;
	padding: 20px 200px 10px 20px;

	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	font-family: arial narrow, helvetica narrow, sans-serif;
	font-size: 18px;
	font-weight: bold;
	}
	
	.typography .highlight td p{
	margin-bottom: 16px;
	}
	sup {
		font-size: 70%;
		vertical-align: super;
	}
/*
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6, .typography ol, .typography ul {
	width: 75%;
}
*/
.typography h1 {
	font-family: arial narrow, helvetica narrow, sans-serif;
	font-weight: bold;
	font-stretch: condensed;
	color: #438f83;
	font-size: 24px;
	line-height: 24px;
	margin-top: 0px;
}
.typography h1:empty {
	display: none;
	}

.typography h2 {
	font-family: arial narrow, helvetica narrow, sans-serif;
	font-stretch: condensed;
	color: #438f83;
	font-size: 18px;
	line-height: 20px;
}

.typography h3 {
	margin: 12px 0 6px 0;
	font-family: arial narrow, helvetica narrow, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-stretch: condensed;
	font-weight: bold;
	color: #777777;
}

.typography h4 {
	font-family: arial narrow, helvetica narrow, sans-serif;
	font-stretch: condensed;
	color: #777;
	font-size: 14px;
	line-height: 17px;
	margin: 12px 0 6px 0;
}
/* H5, H6 use may not be required, TBD*/
.typography h5 {
	font-family: arial narrow, helvetica narrow, sans-serif;
	font-stretch: condensed;
	color: #777;
	font-size: 14px;
	line-height: 16px;
	margin: 12px 0 6px 0;
}

.typography h6 {
	color: #777;
	margin: 12px 0 2px 0;
}

.typography h1 a, .typography h2 a, .typography h3 a, .typography h4 a, .typography h5 a, .typography h6 a {
	font-family: arial narrow, helvetica narrow, sans-serif;
}

.typography #support h3 {
	margin-bottom: 10px;
	margin-top: 8px;
	width: 100%;
}

.typography #support ul {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.typography #support ul li.first {
    background: transparent url("../images/support_arrow.png") no-repeat 0 4px;
}
.typography #support ul li {
    display: block;
    padding-left: 10px;
    margin-left: 0px;
	
	line-height:14px;
	margin-bottom: 12px;

}


.xtypography #support h3 {
	width: 100%;
	font-weight: bold;
	}
.typography #support li , .typography #support li , .typography #support li , .typography #support  {
	line-height:14px;
	margin-bottom: 8px;
	font-weight: normal;

        /*padding-left: 10px;*/
}
.typography #support li h3 a, .typography #support li h3 a:link {
	font-family: Verdana, Lucida, Arial, sans-serif; 
/*	color: #777;*/
	font-size: 12px;
	font-weight: bold;
        /*padding-left: 10px*/
}	
	iframe {
	border: none;
}


/*
.typography xh1,
.typography xh2 { 
	color: #4EA3D7; 
	margin: 0 0 18px 0;
	font-weight: 300;
	font-family: Tahoma, Verdana, sans-serif;
}

.typography xh1 {
	font-size: 24px;
}
.typography h2 { 
 	font-size: 20px; 
}	
.typography h3 {
	margin: 0 0 18px 0;
	font-weight: 300;
	xclear: both;
	font-size: 18px;
	margin-top: 6px;
	color: #438f83;
}

.typography h5 {
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 4px 0;
}
*/
.typography input.banner {
	font-family: arial,helvetica,sans-serif;
	border-left: #1F4E88 1px solid;
	border-top: #1F4E88 1px solid;
	border-right: #0B386D 1px solid;
	border-bottom: #0B386D 1px solid;
}


/*
.typography .banner-logo {
	background: #073771 url("/images/bg_logo.gif") repeat-x;
}

.typography .sidemenu1box {
	padding: 15px 15px 15px 15px;
}

.typography .sidemenu, .typography .sidemenu-here {
	font-size: 11px;
	width: 159px;
}

.sidemenu a:link, .sidemenu a:active, .sidemenu a:visited, .sidemenu a:hover,
.sidemenu-here a:link, .sidemenu-here a:active, .sidemenu-here a:visited, .sidemenu-here a:hover {
	display: block;
	padding: 3px 7px 3px 7px;
	margin-bottom: 1px;
}

.sidemenu a:link, .sidemenu a:active, .sidemenu a:visited {
	color: #ffffff;
	background: #11498D;
	border-left: 1px solid #4D77AA;
	border-top: 1px solid #4D77AA;
	border-right: 1px solid #0C3464;
	border-bottom: 1px solid #0C3464;
	text-decoration: none;
}

.sidemenu a:hover {
	color: #ffffff;
	background: #00958E;
	border-left: 1px solid #40B0AA;
	border-top: 1px solid #40B0AA;
	border-right: 1px solid #006964;
	border-bottom: 1px solid #006964;
	text-decoration: none;
}

.sidemenu-here a:link, .sidemenu-here a:active, .sidemenu-here a:visited, .sidemenu-here a:hover {
	color: #ffffff;
	background: #00958E;
	border-left: 1px solid #40B0AA;
	border-top: 1px solid #40B0AA;
	border-right: 1px solid #006964;
	border-bottom: 1px solid #006964;
	text-decoration: none;
}

.sidemenu2box {
	margin: 8px 5px 8px 5px;
}

.sidemenu2 {
	font-size: 10px;
	margin-bottom: 2px;
}
*/
.typography .td-dtl-1 {
	border-bottom: 1px dashed #C2C2C2;
	padding: 5px;
}

.typography .td-dtl-2 {
	padding: 5px;
}

.typography .td-dtl-1 p, .td-dtl-2 p {
	xfont-size: 0.65em;
}

.typography .td-ftr-1, .typography .td-ftr-1 td, .typography td.td-ftr-1 {
	background-color: #eee;
	padding: 4px;
	font-weight: bold;
}


.typography .td-ftr-2, .typography .td-ftr-3 td, .typography td.td-ftr-3 {
	background-color: #eee;
	padding: 4px;
		font-weight: bold;
}

.typography .td-ftr-3, .typography .td-ftr-3 td, .typography td.td-ftr-3 {
	padding: 4px;
		font-weight: bold;
}

.typography .td-ftr-1 p, .typography .td-ftr-2 p, .typography .td-ftr-3 p {
	font-size: 10px;
}

.typography .td-gray {
	background-color: #F7F7F7;
	padding: 5px;
}

.typography .main1 {
	padding: 15px;
}

.typography .1 {
	padding: 15px 0px 15px 14px;
}

.typography .1 p {
	font-size: 0.65em;
	margin: 0px;
	margin-bottom: 0.5em;
}

.typography .1 h6 {
	font-size: 0.7em;
	margin: 0px;
	margin-bottom: 0.5em;
}

.typography .1 ul {
	font-size: 0.65em;
	list-style-type: square;
	margin-top: 0px;
	margin-left: 18px;
	margin-bottom: 0px;
}

.typography .utility {
	font-size: 10px;
	color: #999999;
	margin: 8px 0px 0px 30px;
}

.typography .utility-popup {
	font-size: 10px;
	color: #999999;
	margin: 8px 30px 0px 30px;
}

.typography .breadcrumbs {
	font-size: 10px;
	margin-bottom: 12px;
}
/*
.footer {
	font-size: 10px;
	color: #999999;
	margin: 20px 30px 20px 30px;
}
*/


.typography .td1 {
	padding: 15px;
}

.typography h1.image {
	margin: 0px 0px 6px 0px;
	padding: 0px;
}

.typography h1.home {
	font-family: verdana,geneva,sans-serif;
	font-size: 0.7em;
	line-height: 1.5em;
	font-weight: normal;
	color: #000000;
}
.typography .seo {}
.typography h2.seo {
	color: #999999;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 0.8em;
	font-weight: normal;
}
.typography h3.seo {
	color: #999999;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 13px;
	font-weight: normal;
}
.typography .newshead {
	font-size: .8em;
	line-height: 1.5em;
	font-weight: bold;
	display: block;
	margin-top: 2px;
}

.typography .newsitem {
	font-size: .8em;
	line-height: 1.5em;
	margin-bottom: 10px;
}

.typography .description {
	font-size: 0.7em;
	line-height: 1.3em;
}

.typography .faq-box {
	margin-bottom: 10px;
	/*border-bottom: 1px solid #000000;*/
}

.typography .faq-detail {
	background-color: #E7ECF3;
	margin-top: 10px;
	padding: 10px;
}

.typography .faq-detail p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.typography .lowtext {
	font-size: 11px;
	color: #ffffff !important;
	text-decoration: none !important;
}

.typography .lowtext-border {
	border-left: 1px solid #31619C;
	border-top: 1px solid #31619C;
	border-right: 1px solid #0C3464;
	border-bottom: 1px solid #0C3464;
}

.typography .hightext {
	font-size: 11px;
	color: #ffffff !important;
	text-decoration: none !important;
}

.typography .hightext-border {
	border-left: 1px solid #40B0AA;
	border-top: 1px solid #40B0AA;
	border-right: 1px solid #006964;
	border-bottom: 1px solid #006964;
}

.typography .printshow {
	display: none;
}

.typography .screenshow {
	display: block;
}

/* 
-------------------------------------- */
/*
# { 
 	width: 200px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
}
	# .Box {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #EFEFEF url(../images/Header.gif) no-repeat left top; 
	}
	# ul {
		margin: 2px 0 5px 3px;
	}
		# li {
			margin: 8px 2px;
			list-style: none;
		}
.typography	# h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/HeaderSub.gif) repeat-x center left;
	}
	
	# .Bottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 0 0;
		background: #EFEFEF url(../images/BottomBg.gif) no-repeat center bottom;
	}
	# a em {
		font-style: normal;
	}
.typography	# p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	*/
	#right-side-bar.typography h3 {
		margin-top: 0;
		}
		
.typography .style1 {font-family: Wingdings}

.typography .glide {
            font-family: "Franklin Gothic Demi Cond", "Arial Narrow", sans-serif;
            font-style: italic;
            font-weight: bold;
}
.typography .glidenotbold {
            font-family: "Franklin Gothic Demi Cond", "Arial Narrow", sans-serif;
            font-style: italic;
			font-weight: normal;
}
.typography h1.glide {
	margin-top: 0px;
	}
/* more stytles from original site */
.glide {
/*
	font-family: "Franklin Gothic Demi Cond", "Arial Narrow", sans-serif;
	xfont-size: 11px;
	font-style: italic;
	font-weight: bold;
	*/
}
.glidenotbold {
/*
	font-family: "Franklin Gothic Demi Cond", "Arial Narrow", sans-serif;
	xfont-size: 11px;
	font-style: italic;
	*/
}
.whitepaper {
	font-family: verdana,geneva,sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.new {
	font-family: verdana,geneva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red !important;
}

.oneColElsCtrHdr #container {
	width: 900;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	overflow: hidden;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColElsCtrHdr #header {
	padding: 0;
	background-repeat: repeat-x;
	background-color: #11498D;
	overflow: hidden;
	width: 100%;
} 
.oneColElsCtrHdr #header_home {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColElsCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColElsCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
.oneColElsCtrHdr #footer {
	padding: 0 10px;
} 
.oneColElsCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.ul1 {
	list-style-type: square;
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	margin-left: 30px;
	margin-bottom: 15px;
	font-size: 1em;
}
.h6nospace {
	font-family: "arial narrow", "helvetica narrow", sans-serif;
	color: #005A9C;
	font-size: 1em;
	line-height: 1em;
	font-weight: bold;
}
.h5nospace {
	font-family: "arial narrow", "helvetica narrow", sans-serif;
	color: #000000;
	font-size: 1em;
	line-height: 1em;
	font-weight: bold;
}
.h4nospace {
	font-family: "arial narrow", "helvetica narrow", sans-serif;
	color: #005A9C;
	font-size: 1.2em;
	line-height: 1em;
	font-weight: bold;
}
.pred {
	font-size: 0.7em;
	line-height: 1.3em;
	color: #FF0000;
	font-weight: bold;
}
